<div class="member-states-details box-shadow">
  <div class="header">
    <span>5. DETAILS ON WHERE AN ACTIVITY IS PURSUED</span>
    <span (click)="onClick($event)">
      <img
        ngSrc="../../../../../assets/icons/bi_arrow-down-circle.svg"
        width="16"
        height="16" />&nbsp;TOP
    </span>
  </div>
  <div class="container-details">
    <div style="margin-top: 2rem" class="section">5.1 Business name</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="activityPursued.workPlaceName.pursuedBusinessName"
        placeholder="Business name"></ion-input>
    </div>

    <div class="section">5.2 Address in the host State</div>
    <div style="margin: 1rem 0">
      <ion-input class="custom" [(ngModel)]="address" placeholder="Address"></ion-input>
    </div>

    <div class="section">5.3 No fixed address</div>
    <div style="margin: 1rem 0">
      <ion-input
        class="custom"
        [(ngModel)]="activityPursued.noFixedAddress"
        placeholder="No fixed address"></ion-input>
    </div>
  </div>
</div>
